<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c08b2d01fa9d34fe80b2d5137635392f">
  <dict>
    <!--2021-12-29 17:49:47.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2021-12-29 17:49:47.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:49:47.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
